## ros-noetic-rosout 1.16.0

=== debian/changelog ===
ros-noetic-rosout (1.16.0-1buster) buster; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 15 Feb 2023 06:00:00 -0000

ros-noetic-rosout (1.15.15-1buster) buster; urgency=high

  * Move @jacobperron from maintainer to author (#2302 <https://github.com/ros/ros_comm/issues/2302>)
  * Contributors: Shane Loretz

 -- Michael Carroll <michael@openrobotics.org>  Wed, 23 Nov 2022 06:00:00 -0000

ros-noetic-rosout (1.15.14-1buster) buster; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 06 Jan 2022 06:00:00 -0000

ros-noetic-rosout (1.15.13-1buster) buster; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 22 Sep 2021 05:00:00 -0000

ros-noetic-rosout (1.15.12-1buster) buster; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 21 Sep 2021 05:00:00 -0000

ros-noetic-rosout (1.15.11-1buster) buster; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-noetic-rosout (1.15.10-1buster) buster; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 18 Mar 2021 05:00:00 -0000

ros-noetic-rosout (1.15.9-1buster) buster; urgency=high

  * Update maintainers (#2075 <https://github.com/ros/ros_comm/issues/2075>)
  * Fix spelling (#2066 <https://github.com/ros/ros_comm/issues/2066>)
  * Contributors: Shane Loretz, tomoya

 -- Jacob Perron <jacob@openrobotics.org>  Fri, 16 Oct 2020 05:00:00 -0000

ros-noetic-rosout (1.15.8-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Jul 2020 05:00:00 -0000

ros-noetic-rosout (1.15.7-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 May 2020 05:00:00 -0000

ros-noetic-rosout (1.15.6-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2020 05:00:00 -0000

ros-noetic-rosout (1.15.5-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 15 May 2020 05:00:00 -0000

ros-noetic-rosout (1.15.4-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 19 Mar 2020 05:00:00 -0000

ros-noetic-rosout (1.15.3-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 28 Feb 2020 06:00:00 -0000

ros-noetic-rosout (1.15.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 25 Feb 2020 06:00:00 -0000

ros-noetic-rosout (1.15.1-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Feb 2020 06:00:00 -0000

ros-noetic-rosout (1.15.0-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Feb 2020 06:00:00 -0000

ros-noetic-rosout (1.14.4-1buster) buster; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#1869 <https://github.com/ros/ros_comm/issues/1869>)
  * fix use-after-free issue in rosout (#1764 <https://github.com/ros/ros_comm/issues/1764>)
  * include cctype for std::tolower (#1587 <https://github.com/ros/ros_comm/issues/1587>)
  * disable rosout.log by using environment variable (#1425 <https://github.com/ros/ros_comm/issues/1425>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 20 Feb 2020 06:00:00 -0000

ros-noetic-rosout (1.14.3-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Aug 2018 05:00:00 -0000

ros-noetic-rosout (1.14.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 06 Jun 2018 05:00:00 -0000

ros-noetic-rosout (1.14.1-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 21 May 2018 05:00:00 -0000

ros-noetic-rosout (1.14.0-1buster) buster; urgency=high

  * allow disabling rosout file logging (to rosout.log) (#1381 <https://github.com/ros/ros_comm/issues/1381>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 21 May 2018 05:00:00 -0000

ros-noetic-rosout (1.13.6-1buster) buster; urgency=high

  * add parameter to omit topics list from rosout logs (#1234 <https://github.com/ros/ros_comm/issues/1234>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 05 Feb 2018 06:00:00 -0000

ros-noetic-rosout (1.13.5-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 09 Nov 2017 06:00:00 -0000

ros-noetic-rosout (1.13.4-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 05:00:00 -0000

ros-noetic-rosout (1.13.3-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 05:00:00 -0000

ros-noetic-rosout (1.13.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Aug 2017 05:00:00 -0000

ros-noetic-rosout (1.13.1-1buster) buster; urgency=high

  * move code from init to initializer (#990 <https://github.com/ros/ros_comm/issues/990>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 05:00:00 -0000

ros-noetic-rosout (1.13.0-1buster) buster; urgency=high

  * modify rosout log rotation to actually "rotate" old files (#854 <https://github.com/ros/ros_comm/issues/854>)
  * add node name to the output in rosout.log (#912 <https://github.com/ros/ros_comm/issues/912>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 06:00:00 -0000

ros-noetic-rosout (1.12.7-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 17 Feb 2017 06:00:00 -0000

ros-noetic-rosout (1.12.6-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Oct 2016 05:00:00 -0000

ros-noetic-rosout (1.12.5-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 30 Sep 2016 05:00:00 -0000

ros-noetic-rosout (1.12.4-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 05:00:00 -0000

ros-noetic-rosout (1.12.3-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 17 Sep 2016 05:00:00 -0000

ros-noetic-rosout (1.12.2-1buster) buster; urgency=high




